Sector Name: MUTUAL FUND - Bug #1158

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.13, 14, 15, 16, 17, 18, 21, 22, 23, 24, 25, 26, 27, 28, 29-->YES-->provide

details-->NO-->YES-->Values do not reset
02/14/2022 07:06 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->

Qus.13, 14, 15,16, 17, 18, 21, 22, 23, 24, 25, 26, 27, 28, 29-->YES-->provide details-->NO-->YES-->Values do not reset.

Incorrect Sequencing count in add row question.10, 13, 17, 21, 22, 30
History

#1 - 02/14/2022 07:12 PM - arti saraswat

- Description updated

#2 - 02/17/2022 07:51 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/24/2022 06:31 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
